Manual de Usuario de TouchCopy 09

Index Indice
Introducción
music Audio y Video
photos Fotos
Constacts Contactos
Calendar Calendarios
Note Notas
Memos de Voz
Files Juegos
Archivos
SMS
Opciones

 

 

 

 


Requerimientos de Sistema

TouchCopy trabaja con todos los modelos de iPod, iPod Touch y iPhone.

Requerimientos de Sistema en PC

TouchCopy requiere una PC que funcione bajo Windows XP SP2, Windows Vista o Windows 7. TouchCopy soporta versiones de Windows tanto de 32 como de 64 bit.

TouchCopy es una aplicación .NET y por lo tanto requeire la instalacion de Microsoft .NET Framework Runtime en su PC. El Framework es instalado con Windows Vista y Windows 7 por defecto. Si está bajo Windows XP, puede conseguir el .NET runtime utilizando Microsoft Windows Update o descargando el instalador .NET directamentes desde Microsoft aqui.

Si está utilizando un iPod Touch o un iPhone, TouchCopy tambien requerirá que tenga instalado iTunes version 7.4 o superior. Puede descargar iTunes de Apple Inc.
Para otros tipos de iPods, TouchCopy funcionará sin tener instalado iTunes.

Para que TouchCopy pueda reproducir las canciones de su iPod necesitará Apple QuickTime versión 6.5.2 o superior.

Requerimientos de Sistema en Mac

TouchCopy requiere de una Mac que funcione al menos con el sistema OSX 14.4 (Tiger).

TouchCopy es un Binario Universal. Esto quiere decir que correrá tanto en PowerPC como en Macs basados en Intel.

Si está utilizando un iPod Touch or un iPhone, TouchCopy tambien requerirá que tenga instalado iTunes version 7.4 o superior. Puede descargar iTunes de Apple Inc.
Para otros tipos de iPods, TouchCopy funcionará sin tener instalado iTunes.

Para que TouchCopy pueda reproducir la canciones de su iPod necesitará Apple QuickTime versión 6.5.2 o superior.